.bgcolor {
	background-color: #666666;
}
.whitebg {
	background-color: #FFFFFF;
}
.txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	line-height: 20px;


}
.txt2Copy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: center;
}
.icon {
	background-image: url(images/arrowimage.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
.headertext {
	font-family: "Trebuchet MS", Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.bglinecolor {
	color: #666666;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.footer:link {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
a.footer:visited {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
a.footer:active {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:none;
}
a.footer:hover {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
text-decoration:underline;
}
.smallicon {
	background-image: url(images/smallarrow.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.largetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}